<?php
// +-----------------------------------------------------------------------+
// | Piwigo - a PHP based picture gallery                                  |
// +-----------------------------------------------------------------------+
// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
// +-----------------------------------------------------------------------+
// | This program is free software; you can redistribute it and/or modify  |
// | it under the terms of the GNU General Public License as published by  |
// | the Free Software Foundation                                          |
// |                                                                       |
// | This program is distributed in the hope that it will be useful, but   |
// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
// | General Public License for more details.                              |
// |                                                                       |
// | You should have received a copy of the GNU General Public License     |
// | along with this program; if not, write to the Free Software           |
// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
// | USA.                                                                  |
// +-----------------------------------------------------------------------+
/*
Language Name: Ελληνικά [GR]
Version: 2.2.0
Language URI: http://piwigo.org/ext/extension_view.php?eid=508
Author: Piwigo team
Author URI: http://piwigo.org
*/

$lang_info['language_name'] = "Ελληνικά";
$lang_info['country'] = "Ελλάδα";
$lang_info['direction'] = "ltr";
$lang_info['code'] = "el";
$lang_info['zero_plural'] = "1";


$lang['useful when password forgotten'] = "χρήσιμο σε περίπτωση απώλειας του password";
$lang['Quick search'] = "Γρήγορη αναζήτηση";
$lang['Connected user: %s'] = "Συνδεμένοι χρήστες: %s";
$lang['IP: %s'] = "IP: %s";
$lang['Browser: %s'] = "Φυλλομετρητής: %s";
$lang['Author: %s'] = "Συγγραφέας: %s";
$lang['Comment: %s'] = "Σχόλιο: %s";
$lang['Comment by %s'] = "Σχόλιο από %s";
$lang['User: %s'] = "Χρήστης: %s";
$lang['Email: %s'] = "Email: %s";
$lang['Admin: %s'] = "Διαχειριστής: %s";
$lang['Registration of %s'] = "Καταχωρήθηκε από of %s";
$lang['Album: %s'] = "Κατηγορία: %s";
$lang['Creation date'] = "Ημέρα δημιουργίας";
$lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = "Κακή θέση χρήστη \"επισκέπτης\", θα χρησιμοποιηθεί η προεπιλεγμένη θέση. Παρακαλώ ειδοποιήστε τον webmaster.";
$lang['Administrator, webmaster and special user cannot use this method'] = "Διαχειριστές, webmaster και special χρήστες δεν μπορούν να χρησιμοποιήσουν αυτή τη μέθοδο";
$lang['Album results for'] = "Αποτελέσματα κατηγορίας για ";
$lang['Tag results for'] = "Αποτελέσμα ετικετών για";
$lang['from %s to %s'] = "από %s σε %s";
$lang['Play of slideshow'] = "Παίξε slideshow";
$lang['Pause of slideshow'] = "Παύση slideshow";
$lang['Repeat the slideshow'] = "Επανάληψη slideshow";
$lang['Not repeat the slideshow'] = "Να μην επεναληφθεί το slideshow";
$lang['Reduce diaporama speed'] = "Μείωση ταχύτητας slideshow ";
$lang['Accelerate diaporama speed'] = "Αύξηση ταχύτητας slideshow ";
$lang['Submit'] = "Υποβάλλω";
$lang['Yes'] = "Ναι";
$lang['No'] = "Όχι";
$lang['%d photo'] = "%d εικόνα";
$lang['%d photos'] = "%d εικόνα";
$lang['%d photo is also linked to current tags'] = "%d η εικόνα είναι επίσης συνδεμένη με τις υπάρχοντες ετικέτες";
$lang['%d photos are also linked to current tags'] = "%d οι εικόνες είναι είναι επίσης συνδεμένες με τις υπάρχοντες ετικέτες";
$lang['display photos linked to this tag'] = "Εμφάνιση μόνο των εικόνων που είναι συνδεμένες με αυτή την ετικέτα";
$lang['photos posted during the last %d days'] = "Εικόνες που αναρτήθηκαν κατά την διάρκεια των τελευταίων  %d ημερών";
$lang['Piwigo Help'] = "Piwigo βοήθεια";
$lang['Rank'] = "Βαθμός";
$lang['group by letters'] = "Ομαδοποίηση κατά γράμμα";
$lang['letters'] = "γράμματα";
$lang['show tag cloud'] = "Εμφάνιση ετικετών";
$lang['cloud'] = "σύννεφο";
$lang['Reset to default values'] = "Επαναφορά αρχικών ρυθμίσεων";
$lang['delete all photos from your favorites'] = "διαγραφή όλων των αρχείων από τα αγαπημένα";
$lang['Sent by'] = "Αποστολή με";
$lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = "Τα cookies έχουν  μπλοκαριστεί ή δεν υποστηρίζονται από τον φυλλομετρητή σας. Πρέπει να ενεργοποιήσετε τα cookies ώστε να συνδεθείτε..";
$lang['Photos posted within the last %d days.'] = "Αρχεία που έχουν αναρτηθεί τις τελευταίες %d μέρες.";
$lang['password updated'] = "κωδικός ενημερώθηκε";
$lang['Recent period must be a positive integer value'] = "πρόσφατη περίοδος πρέπει να είναι θετικός ακέραιος αριθμός";
$lang['photo'] = "picture";
$lang['Click on the photo to see it in high definition'] = "Πατήστε πάνω στην εικόνα για να τη δείτε σε μεγάλη ανάλυση";
$lang['Show file metadata'] = "Εμφάνιση δεδομένων";
$lang['Powered by'] = "Powered by";
$lang['Preferences'] = "Προτιμήσεις";
$lang['Previous'] = "Προηγούμενο";
$lang['Random photos'] = "Τυχαίες εικόνες";
$lang['display a set of random photos'] = "προβολή μιας ομάδας τυχαίων εικόνων";
$lang['Recent albums'] = "Πρόσφατες κατηγορίες";
$lang['display recently updated albums'] = "Εμφάνιση πρόσφατα ανανεωμένων κατηγοριών";
$lang['Recent period'] = "πρόσφατη περίοδος ";
$lang['Recent photos'] = "πρόσφατες εικόνες";
$lang['display most recent photos'] = "προβολή των πιο πρόσφατων εικόνων";
$lang['Redirection...'] = "Ανακατεύθυνση...";
$lang['Please, enter a login'] = "Παρακαλώ εισάγετε login";
$lang['login mustn\'t end with a space character'] = "το login δεν πρέπει να τελειώνει με κενό";
$lang['login mustn\'t start with a space character'] = "το login δεν πρέπει να ξεκινάει με κενό";
$lang['this login is already used'] = "αυτό το login χρησιμοποιείται ήδη";
$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = "η διεύθυνση ηλεκτρονικού ταχυδρομείου πρέπει να είναι της μορφής xxx@yyy.eee (παράδειγμα: jack@altern.org)";
$lang['please enter your password again'] = "παρακαλώ εισάγετε το password σας ξανά";
$lang['Auto login'] = "Αυτόματη σύνδεση";
$lang['remove this tag from the list'] = "αφαίρεση ετικέτας από τη λίστα";
$lang['representative'] = "αντιπροσωπευτικός";
$lang['Search for Author'] = "αναζήτηση συγγραφέα";
$lang['Search in albums'] = "αναζήτηση σε κατηγορίες";
$lang['Search by Date'] = "αναζήτηση με ημερομηνία";
$lang['Date'] = "ημερομηνία";
$lang['End-Date'] = "End date";
$lang['Kind of date'] = "είδος ημερομηνίας";
$lang['Search for words'] = "αναζήτηση λέξεων";
$lang['Search for all terms'] = "αναζήτηση για όλους τους όρους";
$lang['Search for any terms'] = "αναζήτηση για οποιοδήποτε όρο";
$lang['Empty query. No criteria has been entered.'] = "Κενή ερώτηση. Δεν έχει εισαχθεί κανένα κρητήριο.";
$lang['Search Options'] = "Επιλογές αναζήτησης";
$lang['Search results'] = "Αποτελέσματα αναζήτησης";
$lang['Search in sub-albums'] = "αναζήτηση σε υποκατηγορίες";
$lang['searched words : %s'] = "αναζητούμενες λέξεις: %s";
$lang['Contact'] = "επαφή";
$lang['set as album representative'] = "Ορισμός κατηγορίας ως αντιπροσωπευτική";
$lang['Show number of comments'] = "Προβολή αριθμού σχολίων";
$lang['Show number of hits'] = "Προβολή αριθμού εμφανίσεων";
$lang['slideshow'] = "slideshow";
$lang['stop the slideshow'] = "παύση slideshow";
$lang['Specials'] = "Specials";
$lang['SQL queries in'] = "SQL queries in";
$lang['display only recently posted photos'] = "Προβολή μόνο προσφάτων αναρτηθέντων εικόνων";
$lang['return to the display of all photos'] = "επιστροφή στην προβολή όλων των εικόνων";
$lang['the beginning'] = "Αρχή";
$lang['Interface theme'] = "Θέμα επιφάνειας";
$lang['Thumbnails'] = "Thumbnails";
$lang['Menu'] = "Μενού";
$lang['display a calendar by creation date'] = 'προβολή ημερολογίου κατά ημέρα δημιουργίας';
$lang['display all photos in all sub-albums'] = 'προβολή όλων των αρχείων σε όλες τις κατηγορίες και υποκατηγορίες';
$lang['return to normal view mode'] = 'επιστροφή σε κανονική προβολή';
$lang['display a calendar by posted date'] = 'προβολή ημερολογίου κατά ημέρα ανάρτησης';
$lang['month'][10] = "Οκτώβριος";
$lang['month'][11] = "Νοέμνριος";
$lang['month'][12] = "Δεκέμβριος";
$lang['month'][1] = "Ιανουάριος";
$lang['month'][2] = "Φεβρουάριος";
$lang['month'][3] = "Μάρτιος";
$lang['month'][4] = "Απρίλιος";
$lang['month'][5] = "Μάιος";
$lang['month'][6] = "Ιουνίος";
$lang['month'][7] = "Ιούλιος";
$lang['month'][8] = "Αύγουστος";
$lang['month'][9] = "Σεπτέμβριος";
$lang['Most visited'] = 'Περισσότερο visited';
$lang['display most visited photos'] = 'προβολή εικόνων με τη μεγαλύτερη επισκεψιμότητα';
$lang['The number of photos per row must be a not null scalar'] = 'Το νούμερο των εικόνων ανά σειρά πρέπει να είναι μη μηδενικό ακέραιο νούμερο';
$lang['Number of photos per row'] = 'Αριθμός εικόνων ανά σειρά';
$lang['The number of rows per page must be a not null scalar'] = 'Το νούμερο σειρών ανά σελίδα πρέπει να είναι μη μηδενικός ακέραιος αριθμός';
$lang['Number of rows per page'] = 'Αριθμός σειρών ανά σελίδα';
$lang['Unknown identifier'] = 'Άγνωστο αναγνωριστικό';
$lang['New password'] = 'Νέος κωδικός';
$lang['Rate this photo'] = 'Βαθμολόγησε αυτή την εικόνα';
$lang['Next'] = 'Επόμενο';
$lang['no rate'] = 'χωρίς βαθμό';
$lang['Photos posted within the last %d day.'] = 'Αρχεία που έχουν αναρτηθεί μέσα στις τελευταίες  %d ημέρες.';
$lang['A comment on your site'] = 'Ένα σχόλιο στο site σας';
$lang['today'] = 'σήμερα';
$lang['Update your rating'] = 'ανανεώστε τη βαθμολογία σας';
$lang['wrong filename'] = 'λάθος όνομα αρχείου';
$lang['the username must be given'] = 'το όνομα χρήστη είναι απαραίτητο';
$lang['edit this comment'] = 'επεξεργασία αυτού του σχολίου';
$lang['Edit a comment'] = 'Επεξεργασία ενός σχολίου';
$lang['Are you sure?'] = 'Είστε σίγουρος; ';
$lang['(!) This comment requires validation'] = '(!) Αυτό το σχόλιο απαιτεί επικύρωση ';
$lang['Welcome'] = 'Καλώς ήρθατε';
$lang['Welcome to your Piwigo photo gallery!'] = 'Καλως ήρθατε στην Piwigo φωτογραγραφική γκαλερύ σας!';
$lang['... or browse your empty gallery'] = '... ή περιηγηθείτε στην άδεια σας γκαλερύ';
$lang['... or please deactivate this message, I will find my way by myself'] = '... ή παρακαλώ απενεργοποιήστε αυτό το μήνυμα. Θα βρω τον τρόπο μόνος μου';
$lang['Hello %s, your Piwigo photo gallery is empty!'] = 'Γεια %s, η Piwigo φωτογραφική γκαλερύ σας είναι άδεια!';
$lang['I want to add photos'] = 'Θέλω να προσθέσω φωτογραφίες';
$lang['Manage this user comment: %s'] = 'Διευθέτησε αυτό το σχόλιο χρήστη: %s';
$lang['Email address is missing. Please specify an email address.'] = 'Η διεύθυνση ηλετρονικού ταχυδρομείου λείπει. Παρακαλώ καθορίστε μία διεύθυνση ηλεκτρονικού ταχυδρομείου.';
$lang['This author modified following comment:'] = 'Αυτός ο συγγραφές τροποποίησε το ακόλουθο σχόλιο:';
$lang['This author removed the comment with id %d'] = 'Αυτός ο συγγραφές αφαίρεσε το σχόλιο με id d %d';
$lang['delete this comment'] = 'διαγραφή αυτού του σχολίου';
$lang['validate this comment'] = 'επικυρώστε αυτό το σχόλιο';
$lang['An administrator must authorize your comment before it is visible.'] = 'Κάποιος διαχειριστής πρέπει να αξιολογήσει το σχόλιο σας πριν γίνει ορατό.';
$lang['This login is already used by another user'] = 'Αυτό το login χρησιμοποιείται ήδη από κάποιον άλλον χρήστη';
$lang['Comments'] = 'Σχόλια';
$lang['Add a comment'] = 'Προσθέστε ένα σχόλιο';
$lang['created after %s (%s)'] = 'δημιουργήθηκε μετά από %s (%s)';
$lang['created before %s (%s)'] = 'δημιουργήθηκε πριν από %s (%s)';
$lang['created between %s (%s) and %s (%s)'] = 'δημιουργήθηκε μεταξύ %s (%s) και %s (%s)';
$lang['created on %s'] = 'δημιουργήθηκε στις %s';
$lang['Customize'] = 'Προσαρμόστε';
$lang['Your Gallery Customization'] = 'η γκαλερύ σας προσαρμόστηκε';
$lang['day'][0] = "Κυριακή";
$lang['day'][1] = "Δευτέρα";
$lang['day'][2] = "Τρίτη";
$lang['day'][3] = "Τετάρτη";
$lang['day'][4] = "Πέμπτη";
$lang['day'][5] = "Παρασκευή";
$lang['day'][6] = "Σάββατο";
$lang['Default'] = 'Προεπιλεγμένη';
$lang['delete this photo from your favorites'] = 'διεγράψτε αυτή την εικόνα από τα αγαπημένα σας';
$lang['Delete'] = 'Διαγραφή';
$lang['descending'] = 'εξάγεται';
$lang['download'] = 'μεταφόρτωση';
$lang['download this file'] = 'μεταφόρτωση αυτού του αρχείου';
$lang['edit'] = 'επεξεργασία';
$lang['wrong date'] = 'λάθος ημερομηνία';
$lang['excluded'] = 'απαγορευμένο';
$lang['display your favorites photos'] = 'προβολή αγαπημένων εικόνων';
$lang['Favorites'] = 'Αγαπημένα';
$lang['First'] = 'Πρώτο';
$lang['The gallery is locked for maintenance. Please, come back later.'] = 'η γκαλερύ είναι κλειστή για συντήρηση. Παρακαλώ, ελάτε αργότερα.';
$lang['Page generated in'] = 'η σελίδα δημοσιεύτηκε στις';
$lang['guest'] = 'επισκέπτης';
$lang['Hello'] = 'Γεια';
$lang['available for administrators only'] = 'διαθέσιμο μόνο στους διαχειριστές';
$lang['customize the appareance of the gallery'] = 'Προσαρμογή όψης της γκαλερύ';
$lang['search'] = 'αναζήτηση';
$lang['Home'] = 'Αρχική';
$lang['in this album'] = 'σε αυτή την κατηγορία';
$lang['in %d sub-album'] = 'σε %d υποκατηγορία';
$lang['in %d sub-albums'] = 'σε %d υποκατηγορίες';
$lang['included'] = 'included';
$lang['Invalid password!'] = 'Άκυρος κωδικός!';
$lang['Language'] = 'Γλώσσα';
$lang['last %d days'] = 'τελευταίες %d ημέρες';
$lang['Last'] = 'Τελευταία';
$lang['Logout'] = 'Αποσύνδεση';
$lang['E-mail address'] = 'Διεύθυνση ηλεκτρονικού ταχυδρομείου';
$lang['obligatory'] = 'εντολέας';
$lang['Maximum photo height'] = 'Μέγιστο ύψος εικόνας';
$lang['Maximum height must be a number superior to 50'] = 'Το μέγιστο ύψος πρέπει να είναι μεγαλύτερο του50';
$lang['Maximum photo width'] = 'Μέγιστο πλάτος εικόνας';
$lang['Maximum width must be a number superior to 50'] = 'Το μέγιστο πλάτος πρέπει να είναι μεγαλύτερου του 50';

?>